@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
}

.button-back{
    background: #E85900;
    border-radius: 20%;
    margin-top: 5%;
    margin-left: 7%;
    font-family: "BalooThambi";
    font-size: 24px;
    color: #ffffff;
}

.pet-photo{
    width: 100%;
    height: 100%;
    border-radius: 10%;
    margin-bottom: 10px;
}

.pet_name{
    margin-top: 10%;
    font-family: "BalooThambi";
}

.data-con{
    background: #F1DBC3;
    border-radius: 30px;
}

.data-container{
    margin: 5%;
}

.detail-about{
    font-family: "BalooThambi";
    color: #E85900;
}

.detail-desc{
    font-family: "BalooThambi";
    color: #00A289;
}

.judul-asking{
    margin-top: 3%;
    font-family: "BalooThambi";
    color:#E85900;
}

.form-container{
    align-content: center;
    margin-right: 1%;
    margin-bottom: 3%;
}

.ask-pet-form{
    background: #F1DBC3;
    border-radius: 30px;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 5%;
    margin-top: 2%;
    width: 80%;
}
.row-form{
    margin:2%;
}

.message-judul{
    font-family: "BalooThambi";
    color: #00A289;
}

.button-submit{
    background: #E85900;
    border-radius: 20%;
    color: #ffffff;
    width: 100%;
    margin-top: 2%;
}

.message-sheet{
    background: #F1DBC3;
    border-radius: 30px;
    width: 85%;
    margin:2%;
}

.quest-name{
    font-family: "BalooThambi";
    margin-top: 6%;
}

.comment{
    margin-left: 5%;
}

.button-delete{
    margin: 15%;
    background:#00A289;
    border-radius: 20%;
    color: #ffffff;
}

.headings{
    font-family: "BalooThambi";
    color: #00A289;
}

.horizontal{
    width: 80%;
    height: 2px;
    border-radius: 10%;
    margin-bottom: 5%;
    background-color: #00A289;
}
